/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
section.container.footer-1 {
	background-color: rgba(98, 98, 98, 0.19);
}

ul.menu-bottom {
	width: 100%;
	height: auto;
}
ul.menu-bottom a:hover {
	text-decoration: none;
}
ul.menu-bottom >li ul.sub-menu {
	padding: 15px 0;
	font-size: 14px;
	font-weight: 300;
	line-height: 2;
	letter-spacing: 2px;
}
ul.menu-bottom >li ul.sub-menu li a{
	color: #626262;
}
ul.menu-bottom >li {
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 2px;
	padding: 15px 0 30px;
}
@media screen and (min-width: 1000px) {
	ul.menu-bottom >li {
		width: 33.33%;
		height: auto;
		float: left;
	}
	section.container.footer-1 {
	    padding-left: 25%;
	}
}

@media only screen and (max-width: 767px){
	#Intro .intro-inner {
	    padding: 30px 30px!important;
	}
	.entry-content .section.mcb-section {
		padding-top: 20px !important;
	}

}
@media only screen and (max-width: 479px){
	.page >.wp-rating {
	    top: 500px !important;
	    left: 125px !important;
	}
	#Filters .filters_wrapper ul li {
	    width: 45% !important;
	    line-height: 1.5;
	}
}